using System;

namespace LabelerCore.Model
{
    public interface IClassifier : ICloneable
    {
        void Fit(double[][] X, int[] y); 
        int[] Predict(double[][] X);
        int Predict(double[] x);
    }
}
